<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="css/styles.css">
  <title>Responsive</title>
</head>
<body>
    <div class="button-up">
        <a href="#promo">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="long-arrow-alt-up" class="svg-inline--fa fa-long-arrow-alt-up fa-w-8" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><path  d="M88 166.059V468c0 6.627 5.373 12 12 12h56c6.627 0 12-5.373 12-12V166.059h46.059c21.382 0 32.09-25.851 16.971-40.971l-86.059-86.059c-9.373-9.373-24.569-9.373-33.941 0l-86.059 86.059c-15.119 15.119-4.411 40.971 16.971 40.971H88z"></path></svg>
        </a>
        
    </div>
    <header class="header" id="header">
        <div class="container">
            <div class="header__wrap">
                <div class="header__logo">
                    <a href="#promo">
                        <img src="./img/logo.png" alt="logo">
                    </a>
                    
                </div>
                <div class="navigation">
                    <ul class="navigation__menu">
                        <li class="navigation__item">
                            <a href="#promo" class="navigation__link">Home</a>
                        </li>
                        <li class="navigation__item">
                            <a href="#about" class="navigation__link">About</a>
                        </li>
                        <li class="navigation__item">
                            <a href="#services" class="navigation__link">Services</a>
                        </li>
                        <li class="navigation__item">
                            <a href="#pricing" class="navigation__link">Pricing</a>
                        </li>
                        <li class="navigation__item">
                            <a href="#contact" class="navigation__link">Contact</a>
                        </li>
                    </ul>
                </div>
                
            </div>
            
        </div>
        
    </header>
    <section class="promo" id="promo">
        <div class="container">
            <h1 class="promo__header">Proffesional Developers Health Care</h1>
            <p class="promo__text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.<br> Amet repellendus ipsa minima sunt corrupti expedita.<br> Eaque! </p>
            <div class="promo__icons">
                <a href="#" class="promo__icon">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="heartbeat" class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path  d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path></svg>
                </a>
                <a href="#" class="promo__icon">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="medkit" class="svg-inline--fa fa-medkit fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path  d="M96 480h320V128h-32V80c0-26.51-21.49-48-48-48H176c-26.51 0-48 21.49-48 48v48H96v352zm96-384h128v32H192V96zm320 80v256c0 26.51-21.49 48-48 48h-16V128h16c26.51 0 48 21.49 48 48zM64 480H48c-26.51 0-48-21.49-48-48V176c0-26.51 21.49-48 48-48h16v352zm288-208v32c0 8.837-7.163 16-16 16h-48v48c0 8.837-7.163 16-16 16h-32c-8.837 0-16-7.163-16-16v-48h-48c-8.837 0-16-7.163-16-16v-32c0-8.837 7.163-16 16-16h48v-48c0-8.837 7.163-16 16-16h32c8.837 0 16 7.163 16 16v48h48c8.837 0 16 7.163 16 16z"></path></svg>
                </a>
                <a href="#" class="promo__icon">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="stethoscope" class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path  d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path></svg>
                </a>
            </div>
        </div>
        
    </section>
    <section class="about" id="about">
        <div class="about__img">
            <img src="./img/about_img.png" alt="tools">
        </div>
        <div class="about__content">
            <h2 class="about__heading section-heading">About Clinic</h2>
            <p class="about__subheading section-subheading">Professional care</p>
            <div class="about__items">
                <div class="about__item">
                    <div class="about__item-heading">Medical Consulting</div>
                    <div class="about__item-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="about__item">
                    <div class="about__item-heading">Laboratory Analysis</div>
                    <div class="about__item-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="about__item">
                    <div class="about__item-heading">Diagnostics</div>
                    <div class="about__item-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
            </div>
        </div>
    </section>
    <section class="services" id="services">
        <div class="container">
            <h2 class="services__heading section-heading">How we can help you</h2>
            <p class="services__subheading section-subheading">Read more about our services</p>
            <div class="services__content">
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/oftalmology.jpg" alt="eye">
                    </div>
                    <div class="servises__item-heading">Ophtalmology</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/dentistry.jpg" alt="dentistry">
                    </div>
                    <div class="servises__item-heading">Dentistry</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/cardiology.jpg" alt="Cardiology">
                    </div>
                    <div class="servises__item-heading">Cardiology</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/pediatrics.jpg" alt="pediatrics">
                    </div>
                    <div class="servises__item-heading">Pediatrics</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/laboratory.jpg" alt="laboratory">
                    </div>
                    <div class="servises__item-heading">Laboratory</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
                <div class="servises__item">
                    <div class="services__item-icon">
                        <img src="./img/icons/radiology.jpg" alt="radiology">
                    </div>
                    <div class="servises__item-heading">Radiology</div>
                    <div class="services__item-descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit.Amet repellendus ipsa minima sunt corrupti expedita.</div>
                </div>
            </div>
        </div>
    </section>
    <section class="pricing" id="pricing">
        <div class="container">
            <h2 class="pricing__heading section-heading">Our Special Offers</h2>
            <p class="pricing__subheading section-subheading">Start to be healthy today</p>
            <div class="pricing__content">
                <div class="pricing__item">
                    <div class="pricing__item-heading">Allergy Check</div>
                    <div class="pricing__item-price">$ 255</div>
                    <p class="pricing__item-count">10 treatments</p>
                    <ul class="pricing__item-list">
                        <li>Allergy Test</li>
                        <li>Consultation</li>
                        <li>Treatments</li>
                        <li>10 Procedures</li>
                        <li>X</li>
                        <li>Test Results</li>
                    </ul>
                    <button class="pricing__item-button">Get Now</button>
                </div>
                <div class="pricing__item pricing__item_focus">
                    <div class="pricing__item-heading pricing__item-heading_focus">Eye Checkup</div>
                    <div class="pricing__item-price blue">$ 108</div>
                    <p class="pricing__item-count blue">3 treatments</p>
                    <ul class="pricing__item-list">
                        <li>Allergy Test</li>
                        <li>Consultation</li>
                        <li>Treatments</li>
                        <li>10 Procedures</li>
                        <li>X</li>
                        <li>Test Results</li>
                    </ul>
                    <button class="pricing__item-button">Get Now</button>
                </div>
                <div class="pricing__item">
                    <div class="pricing__item-heading">Dental Care</div>
                    <div class="pricing__item-price">$ 320</div>
                    <p class="pricing__item-count">6 treatments</p>
                    <ul class="pricing__item-list">
                        <li>Allergy Test</li>
                        <li>Consultation</li>
                        <li>Treatments</li>
                        <li>10 Procedures</li>
                        <li>X</li>
                        <li>Test Results</li>
                    </ul>
                    <button class="pricing__item-button">Get Now</button>
                </div>
            </div>
        </div>
        
    </section>
    <section class="contact" id="contact">
        <div class="contact__img">
            <img src="./img/contact_image.jpg" alt="lady">
        </div>
        <div class="contact__content">
            <h2 class="contact__heading section-heading">Make An Appointment</h2>
            <p class="contact__subheading section-subheading">And we will contact you</p>
            <form action="#" class="contact__form">
                <input type="text" placeholder="Full Name" required>
                <input type="email" placeholder="Email" required>
                <input type="tel" placeholder="Phone" required>
                <input type="date" required>
                <input list="subject" placeholder="Subject" name="browser" id="browser" required>

                <datalist id="subject">
                    <option value="Laboratory">
                    <option value="Radiology">
                </datalist>
                <button class="contact__submit">Submit</button>
            </form>
        </div>
    </section>
    <footer class="footer">
        <div class="footer__content">Copyright 2021 EPAM</div>
    </footer>
</body>
</html>